* {margin: 0; padding: 0;}

@font-face { font-family: reglo; src: url("Reglo-Bold.ttf"); }

body {font-size: 14px; line-height: 19px; font-family: sans-serif; margin: 0; color: black; background: gray;}

a, #page .spip_out {color: white; text-decoration: none;}
a:hover {border-bottom: 1px solid white;}
p {margin-bottom: 0.5em;}

.rss_export {border-bottom: none;}
.on {font-weight: bold;}
#page {margin: 3%;}
#content {margin-top: 1em;}

#footer {height: 200px}

#banner {width: 92%; margin:3% 4% 0 3%;}
#banner a {color: #990033}
#banner a:hover {border-bottom: 1px solid #990033}

#sommaire {background: white !important;}

h1{font-size:260%;line-height: 140%;}
h1,h2,h3,h4{margin-bottom:0.5em;font-family:reglo,sans-serif;font-weight:normal;}
h2 {font-size: 170%; }
h3 {font-size: 140%; line-height: 130%;}
h4 {margin-top: 0.5em; font-size: 120%; line-height: 120%;}

.buttons {float: left;}
.language {float: right; font-weight: bold;}
.ariane {margin-bottom: 2em;}
.language a, .ariane a {font-weight: normal;}
.label, .keywords, .language, .url, .feeds, .events, .ariane, .count, #page .project {font-size: 90%; line-height: 120%;}
.label, .description, .buttons {margin-bottom: 1em;}
.search {padding-top: 1em; margin-top: 1em;}
.url {margin-bottom: 1em; font-weight: bold;}
.clear {clear: both;}
.count {display: inline;}

.main {width: 65%; float: left; padding-right: 5%;}
.agendamain {width: 55%; float: left; padding-right: 5%;}

.results {width: 45%; float: left; padding-right: 5%; }
.galaxy {width: 45%; float: left; padding-right: 5%; }
.galaxy ul, .results ul {list-style: none}
.galaxy dt {font-weight: bold;}

.side {width: 25%; float: left; padding-right: 5%; font-size: 90%;}
.agendaside {width: 35%; float: left; padding-right: 5%;}

.side ul {list-style: none;}

#calendar td {width: 2.5em; height: 2.5em; text-align: center; font-weight: bold;}
.today {border: 1px solid white;}
.occupe {background: black;}
#calendar .horsperiode {font-weight: normal!important;}

.feeds, .events {width: 47%; padding-right: 3%; float: left; margin-top: 2em;}

.box {margin-bottom: 1em;}
.feeds .box {font-family: mono;}
.spip_logos {float: left; margin: 0 1em 0.5em 0;}
.feeds .spip_logos, .events .spip_logos, .projects .spip_logos {float: right; margin: 0 0 0.5em 0.5em;}
.text {margin-top: 0.5em;}

.pagination, .keywords {margin: 1em 0; font-weight: normal;}
.project .keywords {margin-top: 0;}
.pagination a {font-weight: bold;}

#agenda .main, #agenda .side {width:48%}

/*.projects {width: 19%; height: 14em; float: left; padding: 1% 1% 0 0; overflow: hidden; margin-bottom: 1em;}*/
.project_column {width: 18%; padding: 0 2% 0 0; float: left;}
#page .project {margin-bottom: 2em;}
#support {margin-top: 3em;}
.logo {width: 18%; height: 100px; padding: 0 2% 2% 0; float: left;}
#support .spip_logos {display: block; float: none;}

#flow {margin:3% 4% 10% 3%;}
.project_padding {padding: 2px 0 3px 0; display: inline; line-height: 21px; vertical-align: top;}
.project_padding:before {content:"++++ ";}
.project_padding:after {content:" ++++";}
.feed_79 .source {display:none;} 
.line {line-height: 19px; }
.source {font-size: 90%;}
#flow a {color: black;}
#flow a:hover {border-bottom: 1px solid gray;}
#flow .info {font-family:mono; font-weight: bold; margin-bottom: 0.5em}
#flow .project a {font-family: reglo,sans-serif; color: black; font-size: 18px;}
#flow .project a:hover, #flow .title a:hover {border-bottom: none; color: #990033;}
#flow .project:after{content:" ";}
#flow .title a {font-family: reglo,sans-serif; color: white; font-size: 18px;} 
#flow .text {font-style: italic;}
#flow .text:before{content:" ";}

.feed_61:before{content:"\2610";font-size:120%}

/*.feed_80{background:#98d9b8;font-family:serif;font-size:105%;}*/
/*.feed_62{font-family:mono;background:#d9d9d9;padding-top:1px;}*/
/*.feed_66{font-family:mono;background:#b8ccd9;padding-top:1px;}*/
/*.feed_68{font-family:mono;background:#fff7b2;padding-top:1px;}*/
/*.feed_73{font-family:mono;background:#e5d4b8;padding-top:1px;}*/
/*.feed_46{color:#666;}*/
/*.feed_31{background:#ffcce5;font-family:serif;font-size:105%;}*/
/*.feed_54{background:#ccffe5;font-family:serif;font-size:105%;}*/
/*.feed_57{background:#ffb2b2;font-family:serif;font-size:105%;}*/
/*.feed_58{background:#ccf;font-family:serif;font-size:105%;}*/
/*.feed_40{background:#ebffd9;font-family:serif;font-size:105%;}*/
/*.feed_48{background:#ffdad9;font-family:serif;font-size:105%;}*/
/*.feed_47{background:#ffebcc;font-family:serif;font-size:105%;}*/
/*.feed_28{background:#bfdfff;font-family:serif;font-size:105%;}*/

.feed_80{font-family:serif;font-size:105%;}
.feed_62{font-family:mono;padding-top:1px;}
.feed_66{font-family:mono;padding-top:1px;}
.feed_68{font-family:mono;padding-top:1px;}
.feed_73{font-family:mono;padding-top:1px;}
.feed_46{color:#666;}
.feed_31{font-family:serif;font-size:105%;}
.feed_54{font-family:serif;font-size:105%;}
.feed_57{font-family:serif;font-size:105%;}
.feed_58{font-family:serif;font-size:105%;}
.feed_40{font-family:serif;font-size:105%;}
.feed_48{font-family:serif;font-size:105%;}
.feed_47{font-family:serif;font-size:105%;}
.feed_28{font-family:serif;font-size:105%;}


/* Newsletter */
fieldset {padding: 2em; margin-bottom: 2em;}
fieldset ul {list-style: none;}
fieldset li {line-height: 3em;}

/* page=saisies.css */
li.fieldset.pliable > fieldset > h3{cursor:pointer;}
li.fieldset.pliable > fieldset > h3 span{padding-left:15px;background:transparent url("http://constantvzw.org/site/prive/images/deplierbas.gif") leftcenter no-repeat;}
li.fieldset.plie > fieldset > h3 span{background-image:url("http://constantvzw.org/site/prive/images/deplierhaut.gif");}

